MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005245ATutorThemepublic2013-03-24 13:452016-01-05 15:03
Reportergreg 
Assigned Togreg 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.2.1 
Summary0005245: blumin sequence arrow mismatched
DescriptionThe previous and next arrow images with the sequence links don't match in the blumin theme.
TagsNo tags attached.
Affects versionSVN
SVN Revision#c242229..b4c6138
Attached Files

- Relationships

-  Notes
(0006903)
greg (administrator)
2014-08-10 09:39

bump
(0007247)
greg (administrator)
2016-01-05 11:50

replaced resume arrow with matching one
(0007254)
greg (administrator)
2016-01-05 12:48

closed for 2.2.1
(0007266)
greg (administrator)
2016-01-05 15:03

also updated greenmin
03d6749..79fb59f

- Issue History
Date Modified Username Field Change
2013-03-24 13:45 greg New Issue
2014-08-10 09:39 greg Note Added: 0006903
2016-01-05 11:50 greg SVN Revision# => c242229..b4c6138
2016-01-05 11:50 greg Note Added: 0007247
2016-01-05 11:50 greg Status new => resolved
2016-01-05 11:50 greg Fixed in Version => 2.2.1
2016-01-05 11:50 greg Resolution open => fixed
2016-01-05 11:50 greg Assigned To => greg
2016-01-05 12:48 greg Note Added: 0007254
2016-01-05 12:48 greg Status resolved => closed
2016-01-05 15:03 greg Note Added: 0007266


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker